﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{2CB2F0BD-AABA-4047-AAEE-E3AA512EFE47}"
	ProjectSection(SolutionItems) = preProject
		src\Directory.Build.props = src\Directory.Build.props
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MarcusW.VncClient", "src\MarcusW.VncClient\MarcusW.VncClient.csproj", "{90137400-5377-4EB1-AD8A-E200F9006B7D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{1FC9632E-AA75-4DDB-8CAD-332CA3EFA62D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MarcusW.VncClient.Tests", "tests\MarcusW.VncClient.Tests\MarcusW.VncClient.Tests.csproj", "{17267552-3363-4060-A52B-C5F1ACA558AB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tools", "tools", "{7E5D1011-F3AB-4B7E-A015-58B5A910EBA8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "samples", "samples", "{F24C1D8F-7ADE-4900-BB9B-817D0AD10C50}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "benchmarks", "benchmarks", "{678728BC-1F28-4C65-894B-545C62739E73}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MarcusW.VncClient.Avalonia", "src\MarcusW.VncClient.Avalonia\MarcusW.VncClient.Avalonia.csproj", "{7CE9299C-5017-47E4-919F-9DE04E8D9751}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AvaloniaVncClient", "samples\AvaloniaVncClient\AvaloniaVncClient.csproj", "{DEF2D06D-D010-41B8-9011-693F6969AA1D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Benchmarks", "benchmarks\Benchmarks\Benchmarks.csproj", "{73A59C77-A920-476C-B4E2-07437E2C971D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VncClient", "VncClient\VncClient.csproj", "{FA089FF8-7613-4448-A626-679604A7BBA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90137400-5377-4EB1-AD8A-E200F9006B7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90137400-5377-4EB1-AD8A-E200F9006B7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90137400-5377-4EB1-AD8A-E200F9006B7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90137400-5377-4EB1-AD8A-E200F9006B7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{17267552-3363-4060-A52B-C5F1ACA558AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17267552-3363-4060-A52B-C5F1ACA558AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17267552-3363-4060-A52B-C5F1ACA558AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17267552-3363-4060-A52B-C5F1ACA558AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CE9299C-5017-47E4-919F-9DE04E8D9751}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CE9299C-5017-47E4-919F-9DE04E8D9751}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CE9299C-5017-47E4-919F-9DE04E8D9751}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CE9299C-5017-47E4-919F-9DE04E8D9751}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEF2D06D-D010-41B8-9011-693F6969AA1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEF2D06D-D010-41B8-9011-693F6969AA1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEF2D06D-D010-41B8-9011-693F6969AA1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEF2D06D-D010-41B8-9011-693F6969AA1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{73A59C77-A920-476C-B4E2-07437E2C971D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73A59C77-A920-476C-B4E2-07437E2C971D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73A59C77-A920-476C-B4E2-07437E2C971D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73A59C77-A920-476C-B4E2-07437E2C971D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA089FF8-7613-4448-A626-679604A7BBA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA089FF8-7613-4448-A626-679604A7BBA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA089FF8-7613-4448-A626-679604A7BBA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA089FF8-7613-4448-A626-679604A7BBA6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{90137400-5377-4EB1-AD8A-E200F9006B7D} = {2CB2F0BD-AABA-4047-AAEE-E3AA512EFE47}
		{17267552-3363-4060-A52B-C5F1ACA558AB} = {1FC9632E-AA75-4DDB-8CAD-332CA3EFA62D}
		{7CE9299C-5017-47E4-919F-9DE04E8D9751} = {2CB2F0BD-AABA-4047-AAEE-E3AA512EFE47}
		{DEF2D06D-D010-41B8-9011-693F6969AA1D} = {F24C1D8F-7ADE-4900-BB9B-817D0AD10C50}
		{73A59C77-A920-476C-B4E2-07437E2C971D} = {678728BC-1F28-4C65-894B-545C62739E73}
		{FA089FF8-7613-4448-A626-679604A7BBA6} = {2CB2F0BD-AABA-4047-AAEE-E3AA512EFE47}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31ED71AE-4140-4D1D-9F69-5ACBF773C894}
	EndGlobalSection
EndGlobal
